pub const STREET_NAMES: &[&str] = &[
    "1e Helmersstraat", "Abtswoudepad", "Accason", "Accumulatorweg",
    "Achterspring", "Adama van Scheltemaplein", "Admiraal Helfrichstraat",
    "Adriaenpad", "Albert Wittenbergplein", "Alsemlaan", "Ambachtsweg",
    "Amstelbestpad", "Amstelslag", "Amstelweg", "Amsterdam Rijnkanaalkade",
    "Amsterdamse Poort", "Anna Blamanpad", "Anna Paulownastraat",
    "Anna Pavlovastraat", "Annie M.G. Schmidtstraat", "Antillenpad",
    "Arena boulevard", "Aronskelk", "Arthur van Schendelplantsoen",
    "Artillerieweg", "Atje Keulen-Deelstrastraat", "Aubade", "Avegaarplaats",
    "Aviolanda", "Baldermoer", "Balsemien", "Barend Biesheuvelstraat",
    "Batteryparkstraat", "Beatrixpark", "Behoudenvaartweg",
    "Benedenduinstraat", "Beneluxplein", "Bennebroekerdijk", "Bensdorpplein",
    "Benzolweg", "Beringenstraat", "Berzeliusstraat", "Bessenpad", "Beukenhof",
    "Bietenboulevard", "Bijlmerweide", "Boelijn", "Boerenweteringpad",
    "Bohnweg", "Boorstraat", "Boterdijkweg", "Bristou", "Buiksloterkerkpad",
    "Buitengouw", "Buitenrustbrug Noord", "Burg. Amersfoordtlaan",
    "Burgemeester Bruijn hof", "Burgemeester Wiegelweg", "Burg. Fockstraat",
    "Burgweg", "Busweg", "Carel Willinkgracht", "Cellebroerssteeg",
    "Changing Lane", "Chocoladeweg", "Claes van Ruyvenstraat", "Conakryweg",
    "Costa Brava", "Crommelinbaan", "Dakotaweg", "Daveren", "De Afslag",
    "De Bleeckster", "De Boomgaard", "De Helpende Hand", "De Heusweg",
    "De Kluftstraat", "De Lange lont", "Delftplein", "De Maalderij",
    "Derde Amstelvlietpad", "Descartesstraat", "De Veemarkt", "De Veenen",
    "De Wieden", "Dick Hilleniuspad", "Disselkade", "Doctor J.M. den Uylweg",
    "Domenico Scarlattilaan", "Dopplerstraat", "Dr. D.M. Sluyspad", "Dreef",
    "Dr. J.M. den Uylweg", "Dr. Lafeberstraat", "Drontermeerpad",
    "Drs. J. van Disweg", "Durbanweg", "Dwarsstraat", "Ecoweg", "Ecuadorlaan",
    "Eerelmanstraat", "Egeldonk", "Eilandlaan", "Elizabeth Cady Stantonplein",
    "Elskamp", "Elzenhaege", "Elzenhagenpad", "Engelsesteeg",
    "Entrepotdoksluis", "Erasmuspark", "Evert Haverkortplein", "Fagot",
    "Firststraat", "Flammarionstraat", "Floraparkweg", "Foekje Dillemastraat",
    "Fornebukade", "Fortgracht", "Fort Voordorplaan", "Fossema",
    "Franciscus Xaveriuspad", "Frankemaheerd", "Ganderweg", "Ganzenhoefpad",
    "Geelbekstraat", "Geertruida Carelsenpad", "George Westinghousestraat",
    "Gigantenstraat", "G.J. Scheurleerpad", "Glauberweg", "Gleditsialaan",
    "Goede Herderspad", "Gooimeerstraat", "Gording", "Gowin Knightstraat",
    "Graan voor Visch", "Groothoeve", "Grote Lijster", "Grote Speelweide",
    "Grote Steng", "Hanedastraat", "Haparandasteiger", "Hatostraat",
    "Hector Berliozlaan", "Hectorsingel", "Henk Schijvenaarstraat",
    "Het Pontveer", "Heuvelweg", "Hilversumse Meentweg", "H.J. Schimmelstraat",
    "H.M. van Randwijkplantsoen", "Hobo", "Holendrechterzijweg", "Hollandweg",
    "Hommeldijk", "Hondsrugweg", "Honswijkerpad", "Hoogduinstraat",
    "Hoorneboeg", "Hoyerpad", "Hugo de Grootweg", "Huiswoudhof", "Ierlandhof",
    "IJ-promenade", "Indijkweg", "Instrumentenweg", "Irislaan", "Iyohof",
    "Jaagweg", "Jamaicaplantsoen", "Jan Beijerpad", "Jan Boutsteeg",
    "Jan Brinkmanstraat", "Jan Duikerhof", "Jan Gijzenpad",
    "Jan Jacob Slauerhoffpad", "Jan Pieter Zondervanweg", "Jan Thoméepad",
    "Jan Tooroplaan", "Jelle Zijlstrastraat", "J.H. Hisgenpad", "Johannapark",
    "John Henry Wiltonlaan", "Joop Woortmanplein", "J.W. Siebbeleshof",
    "Kaasmakerstraat", "Kalkbranderij", "Kalkovenplein", "Kalvertoren",
    "Kamillelaan", "Kanaaldijk West", "Kapitein G.A. Meijerweg",
    "Kasterleepark", "Kattenlaan", "Kea Boumanlaan", "Keerweer",
    "Kees Abspoelstraat", "Kees Boekestraat", "kleilandpad", "Kleilandpad",
    "Kleine Hulzen", "Kleine Johanneslaan", "Kleine Wiel", "Koepelplein",
    "Kompaspad", "Kompasweg", "Koperstraat", "Kopkewierpad", "Kop van de Kaap",
    "Korenbloemweg", "Korenerf", "Korte bedekte weg", "Korte Spinhuissteeg",
    "Kraaiennestpad", "Kristalpromenade", "Kwikzilverstraat", "Lakenveld",
    "Langbroekdreef", "Langebrug", "Lavendellaan", "Leo Heijdenrijkstraat",
    "Lieve Vrouwe Gracht", "Lindenhoevestraat", "Lindenhoeveweg", "Lloydplein",
    "Louis Hartzstraat", "Lupinesingel", "Maarse &amp; Kroon Hof",
    "Majoor Bosshardtplantsoen", "Makassarplein", "Makerskade",
    "Mangaanstraat", "Mantelmeeuwpad", "Maraboeweg", "Marifoonweg",
    "Markonstraat", "Martin Luther Kingpark", "Mathijs Vermeulenpad",
    "Matthijs Vermeulenpad", "Maurice Ravellaan", "Maxisweg",
    "Meester Jacob Takkade", "Meyboompad", "Middenmeerpad", "Minaret",
    "Minaretstraat", "Minnemoersstraat", "Molenaarslaan", "Molensloot",
    "Monte Rosaplein", "Montreallaan", "Mooie Nelpad", "Mosterdpotsteeg",
    "Muiderzandplaats", "Muurweg", "Navigatiepad", "Nico van Suchtelenpad",
    "Nieuwe Passeerdersstraat", "Nieuwe Steeg", "Nieuwe Utrechtseweg",
    "Noorderduinoord", "Noorderduinweide", "Noorderhoutpad", "Noorderpark",
    "Noordkaperweg", "Noordwal", "Odysseestraat", "Ooievaarpad", "Oosterdreef",
    "Oosterschelde", "Oostoever", "Orteliuspad", "Oude Waarderweg",
    "Over de Tol", "Paasbergpad", "Parlevinkerpad", "Paterslaan",
    "Patriaplein", "Paviljoenlaan", "P. Dijkstraplein", "Pelerin",
    "Peltenburgstraat", "Piarcoplein", "Pieter Jacobstraat", "Pietersbergweg",
    "Piet Kranenbergpad", "Piet Moeskopspad", "Piet van Heerdenplein",
    "Pijlstaartpad", "Platinaweg", "Polonceaukade", "Pontsteiger",
    "Poortwachtersweg", "President Kennedyplantsoen", "Prinsenbrug",
    "Prinses Amaliaplein", "Prinses Catharina-Amalialaan", "Prinsessenpad",
    "Professor W.H. Keesomlaan", "Propaanweg", "Provinciale weg", "Pudongweg",
    "Rangoonweg", "Reaal", "Regenmeter", "Regulusplein", "Reynvaanpad",
    "Rietpol", "Rietsingel", "Ringweg-Noord", "Rinse Hofstraweg",
    "Rocketstraat", "Roerdomppad", "Rossinistraat", "Rotterdamsepad",
    "Rozemarijnsteeg", "Ruigoord", "Ruisbeekhof", "Samoaweg", "Santoriniweg",
    "Schalkwijkpolderweg", "Schapenplein", "Schipholplaza", "Schoterbospad",
    "Schouwbroekerbrug", "Sierteeltstraat", "Sikorskylaan",
    "Simon van Gijnpad", "Sint Jorissteeg", "Slego", "Sleutelstraat",
    "Slijterstraat", "Sloeweg", "Slotlaan", "Slowakijehof", "Smeet",
    "Snijdersbergweg", "Spark Avenue", "Spijkermanslaan", "Stapels",
    "Stationsplein-Zuidwest", "Stelling", "Stenen Hoofd", "Strawinskypad",
    "Subangstraat", "SugarCity Ring", "Swanegat", "Tennispark", "Termieterweg",
    "Ter Spijtstraat", "Theo Koomenpad", "Theo van Doesburgplantsoen",
    "Titus Brandsmapad", "Tolsendestraat", "Tom Schreursenweg",
    "Transportstraat", "Tritomalaan", "Turbineweg", "Tussenplaats",
    "Tweede Amstelvlietpad", "ue des Vieilles Douves", "Uilenburgersteeg",
    "Valburgdreef", "Valkensteeg", "Van Bommel-Van Dampad",
    "van ´t Hoffstraat", "Van Zeggelenpad", "Veldpostpark", "Vendelstraat",
    "Venhof", "Verlengde Rijnkade", "Verlengde Stellingweg",
    "Veroneseplantsoen", "Vidarstraat", "Vinkebrug", "Violenweg", "Vogelweg",
    "Volendamstraat", "Volkstuinenpad", "Volmerpad", "Voltweg", "Vondelpad",
    "Vorticellaweg", "Vrouwengelukhof", "Waarderbrug", "Waarderhaven",
    "Wagenweg", "Walvisvaart", "Waterpad", "Waterwolfweg", "Watze Hilariusweg",
    "Westerhoofd", "Westerkimweg", "Westerwindpad", "Wilco Jiskootpad",
    "Willem Dreesstraat", "Willem Johannes Cornelis Arondeusstraat",
    "Willem Landréstraat", "Willem Schermerhornstraat",
    "Willem Theunisse Blokstraat", "Winterspelenplein", "Zijdelweg",
    "Zijlstraat", "Zijltje", "Zinkstraat", "Zomerlindepad", "Zwartelaantje",
];